@font-face {
  font-family: 'Compacta';
  src: url('Compacta/CompactaPro-Bold.eot');
  src: url('Compacta/CompactaPro-Bold.eot?#iefix') format('embedded-opentype'),
       url('Compacta/CompactaPro-Bold.woff2') format('woff2'),
       url('Compacta/CompactaPro-Bold.woff') format('woff'),
       url('Compacta/CompactaPro-Bold.ttf')  format('truetype'),
       url('Compacta/CompactaPro-Bold.svg#svgCompacta') format('svg');
}

@font-face {
  font-family: 'Compacta Italic';
  src: url('Compacta/CompactaPro-BoldItalic.eot');
  src: url('Compacta/CompactaPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('Compacta/CompactaPro-BoldItalic.woff2') format('woff2'),
       url('Compacta/CompactaPro-BoldItalic.woff') format('woff'),
       url('Compacta/CompactaPro-BoldItalic.ttf')  format('truetype'),
       url('Compacta/CompactaPro-BoldItalic.svg#svgCompactaItalic') format('svg');
}

@font-face {
  font-family: 'Knockout';
  src: url('Knockout/Knockout-30JuniorWelterwt.eot');
  src: url('Knockout/Knockout-30JuniorWelterwt.eot?#iefix') format('embedded-opentype'),
       url('Knockout/Knockout-30JuniorWelterwt.woff2') format('woff2'),
       url('Knockout/Knockout-30JuniorWelterwt.woff') format('woff'),
       url('Knockout/Knockout-30JuniorWelterwt.ttf')  format('truetype'),
       url('Knockout/Knockout-30JuniorWelterwt.svg#svgKnockout') format('svg');
}
